.fiaptlocationInfo {
	text-align: right;
}

.fiaptlocationLogo {
	border: none;
	float:left;
}

.fiaptlocationTable {
	float: right;
}

.fiaptlocationTable td.label {
	text-align: right;
}

.fiaptlocationTable td.input {
	text-align: right;
}

.fiaptlocationTable td.input input,.fiaptlocationTable td.input select {
	width: 180px;
	box-sizing: border-box;
}

.fiaptlocationSelect {
	width: 200px;
}